Declare Sub NMVSI_FileDirList       Lib "NMVBHC.DLL" Alias "NMVSI_DirToFile"     (ByVal VspId%, ByVal p1 As String  )  
Declare Sub NMVSI_FileRead          Lib "NMVBHC.DLL" Alias "NMVSI_ReadFile"      (ByVal VspId%, ByVal p1 As String, ByRef p2 As String, ByVal p3 As Integer)
Declare Sub NMVSI_FileReadNext      Lib "NMVBHC.DLL" Alias "NMVSI_ReadNext"      (ByVal VspId%, ByRef p1 As String, ByVal p2 As Integer )   
Declare Sub NMVSI_FileRename        Lib "NMVBHC.DLL" Alias "NMVSI_RenameFile"    (ByVal VspId%, ByVal p1 As String, ByVal p2 As String  )  
Declare Sub NMVSI_FileAppend        Lib "NMVBHC.DLL" Alias "NMVSI_WriteAppend"   (ByVal VspId%, ByVal p1 As String  )  
Declare Sub NMVSI_FileWrite         Lib "NMVBHC.DLL" Alias "NMVSI_WriteFile"     (ByVal VspId%, ByVal p1 As String, ByVal p2 As String  )  

